» Ubuntu » Balíky

Error

two or more packages specified (libcodeblocks0 lucid-backports)